Subject: Re: Organic Ag
From: [email-masked] (Peter Smith)
Date: Thu, 14 Jul 1994 17:06:27 GMT
Newsgroups: alt.sustainable.agriculture

>Your rhetoric is empty. No one is going out of business because of organic
>agriculture. On the contrary, organic is one of the few means by which the
>family farmer may actually be able to salvage a livelihood. It is another
>option for the farmer; one that many desperately need right now.

Indeed, there are many people in Canada who feel that the "organic"
approach is the only way family farming can survive.

It is also interesting, to me, to note how many market gardeners in my
area farm more or less organically, yet have no certification
whatsoever and don't claim that their food is organic.  They just
don't want to deal with a lot of toxic material.

From the consumer's side, you should see the interest in organically
produced food shown on our local "Freenet".  It is almost staggering.

Clearly attitudes are changing on both sides of the market equation.